Subject: bug#6440: closed (Re: bug#6440: "mv" command's bug)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 18 Jun 2010 17:26:02 +0000

Your bug report

#6440: "mv" command's bug

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6440: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6440
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6440: "mv" command's bug
From: Bob Proulx <[email-masked]>
To: Paolo <[email-masked]>
Cc: [email-masked]
Date: Fri, 18 Jun 2010 11:25:44 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Paolo wrote:
> Sorry, I've found out that I made an error while I was writing the
> directory. I didn't understand a thing in the instructions.
> I apologize, I made you lose some time, I'm really sorry about it.
> Good evening,

No worries!  I am happy that you have resolved your problem.  And so I
am going to close the bug ticket with this message.

Bob

Subject: "mv" command's bug
From: Paolo <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2010 19:53:23 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I think I've found a "mv" command bug (in Ubuntu 10.04's terminal).
When I write " mv [directory name] -/[directory name]", it doesn't move
the first directory, she disappears!
I don't know why, I've tried a lot of times following exactly the
instructions of the Ubuntu's help service.
Good evening